Bug 13243 - apply mandriva patches for freedesktop support
: apply mandriva patches for freedesktop support
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/icewm)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-10-29 19:09 by
Modified: 2007-11-02 23:23 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-10-29 19:09:43
acesik@: согласно
http://wiki.mandriva.com/en/Releases/Mandriva/2008.0/Tour

IceWM has been patched to use the XDG menu system 
(these patches will be contributed upstream).

их бы к нам тоже...
------- Comment #1 From 2007-10-30 13:25:15 -------
Было бы классно увидить этот патч у нас.
------- Comment #2 From 2007-10-31 13:42:14 -------
to maintainer
------- Comment #3 From 2007-10-31 19:27:14 -------
(посмотрев в код): лукавые, они лишь добавили поддержку путей к иконкам a-la
FD.o, а не то, что нам всем хотелось бы.

Как бы уже влил в 1.2.32-alt3.1, но заливать в Сизиф особого смысла не вижу. У
меня вроде штатно робит.

INVALID?
------- Comment #4 From 2007-10-31 20:22:36 -------
(In reply to comment #3)
> (посмотрев в код): лукавые, они лишь добавили поддержку путей к иконкам a-la
> FD.o, а не то, что нам всем хотелось бы.

Ну хотя бы это.

> Как бы уже влил в 1.2.32-alt3.1, но заливать в Сизиф особого смысла не вижу. У
> меня вроде штатно робит.

Лучше влить чем забыть. Вливай.
 
> INVALID?

FIXED :)
------- Comment #5 From 2007-11-02 22:58:41 -------
Fixed in 1.2.32-alt3.2